@charset "utf-8";

#contact-content {
	float: left;
	width:calc(100% - 20px);
	margin:0 10px;
}
.address-item {
	float: left;
	width: 49%;
	min-height: 100px;
	padding-right: 105px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	position: relative;
	line-height: 24px;
	margin-bottom: 20px;
}
.address-item:first-child {
	margin-right: 2%;
}
.address-item > .qrcode {
	position: absolute;
	top: 10px;
	right: 15px;
}

@media screen and (max-width:979px) {

}
@media screen and (min-width: 768px) and (max-width:979px) {

}
@media screen and (max-width:767px) {
	#contact-content {
		width:100%;
		margin:0;
	}	
	.address-item {
		width: 100%;
	}
	.address-item:first-child {
		margin-right: 0;
	}
}
@media screen and (max-width: 479px) {

}
